@charset "utf-8";
@import url('font.css');

:root {
  --engFont: 'Lexend', 'Noto Sans KR', sans-serif;
  --koFont: 'NexonLv1Gothic', 'Noto Sans KR', sans-serif;
  --mainColor: #FF281E;
  --subColor: #FFE68C;
  --brownColor: #301900;
  --colorBlack: #222;
  --grayBg: #F0ECD2;
  --borderR: 15px;
}
/* 초기화 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
a {    
  text-decoration: none;
  color: #333;
}
img {
  display: block;
}
/* ====== 공통클래스 ====== */
.container {
  max-width: 1400px;
  margin: 0 auto;
  width: 100%;
  padding: 0 25px;
  /* padding은 예외로 넣은 것 */
}
.section {
  padding: 160px 0;
  /* 각 section마다 class에 넣어주면 알아서 padding이 잡힘 */
}
.ls0 {
  letter-spacing: 0 !important;
}

/* btns */
.moreBtn {
  display: inline-block;
  width: 200px;
  height: 56px;
  border-radius: 56px;
  text-align: left;
  padding: 0 30px;
  border: 2px solid #222;
  transition: all .3s linear;
}
.moreBtn:hover {
  background-color: var(--mainColor);
  border-color:var(--mainColor);
}
.moreBtn.w {
  border-color: #fff;
}
.moreBtn.w:hover {
  background-color: #fff;
}
.moreBtn span {
  display: block;
  width: 100%;
  line-height: 56px;
  color: #222;
  letter-spacing: -0.46667;
  font-size: 1rem;
  transition: all .3s linear;
  position: relative;
}
.moreBtn:hover span {
  color: #fff;
}
.moreBtn.w span {
  color: #fff;
}
.moreBtn.w:hover span {
  color: var(--mainColor);
}
.moreBtn span svg {
  width: 20px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-59%);
  fill: #222;
  transition: all .3s linear;
}
.moreBtn:hover span svg {
  fill: #fff;
}
.moreBtn.w span svg {
  fill: #fff;
}
.moreBtn.w:hover span svg {
  fill: var(--mainColor);
}
/* typoGraphy */
h3 {
  font-size: 60px;
  font-weight: 700;
  font-family: var(--engFont);
  letter-spacing: 0;
  line-height: 1.2;
  word-break: keep-all;
  color: #222;
}
h4 {
  font-size: 22px;
  font-family: var(--koFont);
  font-weight: 400;
  letter-spacing: -0.73333px;
  line-height: 1.6;
  word-break: keep-all;
  color: #222;
}
h5 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing:  -0.73333px;
  line-height: 1.4;
  word-break: keep-all;
  color: #222;
}
.txt {
  font-size: 1rem;
  letter-spacing: -0.666667pt;
  line-height: 1.8;
  /* 1.5~1.8로 줌 가독성을 위해서 */
  word-break: keep-all;
}

html, body { 
  font-size: 18px;
  color: rgba(34, 34, 34, 0.7);
  font-family: 'Pretendard', 'NEXON Lv1 Gothic OTF', 'Noto Sans KR', 'Lexend', Malgun Gothic, 'Malgun Gothic', sans-serif; 
}

/* ====== pop up영역 ====== */
.popup-zone {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.65);
  z-index: 10000;
}
.popup-zone .popup-box {
  position: absolute;
  width: 800px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: var(--borderR);
  overflow: hidden;
}

.popup-zone .popup-box .sw-popup {
  /* 옆으로 슬라이드할 때는 swiper에 너비값를 주고 위 아래로 슬라이드할 때는 swiper에 높이값을 줘야 함 */
  width: 100%;
}
.popup-zone .popup-box .sw-popup .swiper-slide {}
.popup-zone .popup-box .sw-popup .swiper-slide a {}
.popup-zone .popup-box .sw-popup .swiper-slide a img {
  width: 100%;
}

.popup-zone .popup-box .sw-popup .popup-btn-prev,
.popup-zone .popup-box .sw-popup .popup-btn-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 2;
  font-size: 0;
  opacity: 0;
  transition: all .3s linear;
}
.popup-zone:hover .popup-box .sw-popup .popup-btn-prev,
.popup-zone:hover .popup-box .sw-popup .popup-btn-next {
  opacity: 1;
}
.popup-zone .popup-box .sw-popup .popup-btn-prev {
  background: url(../images/arrow_p_w.svg) no-repeat;
  background-position: center;
  background-size: auto 100%;
  left: 10px;
}
.popup-zone .popup-box .sw-popup .popup-btn-next {
  background: url(../images/arrow_n_w.svg) no-repeat;
  background-position: center;
  background-size: auto 100%;
  right: 10px;
}

/* popup - pagination */
.popup-zone .popup-box .sw-control {
  background-color: var(--mainColor);
  padding: 15px 0;
} 
.popup-zone .popup-box .sw-control .sw-paging {
  text-align: center;
  line-height: 0;
}
.popup-zone .popup-box .sw-control .sw-paging .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.5);
  margin: 0 5px;
  transition: all .3s linear;
}
.popup-zone .popup-box .sw-control .sw-paging .swiper-pagination-bullet-active {
  background: rgba(255, 255, 255, 1);
}

/* popup - close */
.popup-zone .popup-box .popup-close {
  /* display: block; */
  font-size: 0;
} 
.popup-zone .popup-box .popup-close li {
  display: inline-block;
  width: 50%;
  font-size: 1rem;
  color: #fff;
  text-align: center;
  background-color: #222;
  line-height: 0;
}
.popup-zone .popup-box .popup-close li:last-child {
  border-left: 1px solid rgba(255, 255, 255, .5);
} 
.popup-zone .popup-box .popup-close li input {
  display: block;
  width: 100%;
  padding: 12px 0;
  cursor: pointer;
  background: none;
  color: #fff;
  border: none;
  outline: none;
}

/* ====== quick-menu영역 ====== */
.quick-menu {
  position: fixed;
  right: 60px;
  bottom: 10%;
  background: rgba(0, 0, 0, .88);
  z-index: 9999;
  border-radius: var(--borderR);
  text-align: center;
  padding: 26px 10px;
  overflow: hidden;
}
.quick-menu ul {}
.quick-menu ul li {
  padding: 0 0 20px;
}
.quick-menu ul li:last-child {
  padding: 0;
}
.quick-menu ul li a {
  display: block;
  font-size: 14px;
  letter-spacing: -0.35pt;
  line-height: 1.2;
  color: #fff;
  transition: all .3s linear;
}
.quick-menu ul li a:hover {
  color: var(--mainColor);
}
.quick-menu ul li a span {
  display: block;
  margin: 0 auto 8px;
  transition: all .3s linear;
}
/* topBtn */
.quick-menu ul .topBtn {
  margin: 0 0 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.quick-menu ul .topBtn a {
  font-weight: bold;
  letter-spacing: 0.5px;
}
.quick-menu ul .topBtn a span {
  width: 13px;
  height: 13px;
  background: url(../images/top_icon.svg) no-repeat center;
  background-size: auto 100%;
}
.quick-menu ul .topBtn a:hover span {
  background-image: url(../images/top_icon_on.svg);
}
/* instagram */
.quick-menu ul .instagram {}
.quick-menu ul .instagram a {}
.quick-menu ul .instagram a span {
  width: 28px;
  height: 28px;
  background: url(../images/instagram_icon.svg) no-repeat center;
  background-size: auto 100%;
}
.quick-menu ul .instagram a:hover span {
  background-image: url(../images/instagram_icon_on.svg);
}
/* inquiry */
.quick-menu ul .inquiry {}
.quick-menu ul .inquiry a {}
.quick-menu ul .inquiry a span {
  width: 32px;
  height: 32px;
  background: url(../images/inquiry_icon.svg) no-repeat center;
  background-size: auto 100%;
}
.quick-menu ul .inquiry a:hover span {
  background-image: url(../images/inquiry_icon_on.svg);
}
/* proposal */
.quick-menu ul .proposal {}
.quick-menu ul .proposal a {}
.quick-menu ul .proposal a span {
  width: 34px;
  height: 34px;
  background: url(../images/proposal_icon.svg) no-repeat center;
  background-size: 100% auto;
}
.quick-menu ul .proposal a:hover span {
  background-image: url(../images/proposal_icon_on.svg);
}
/* consultation */
.quick-menu ul .consultation {}
.quick-menu ul .consultation a {}
.quick-menu ul .consultation a span {
  width: 34px;
  height: 34px;
  background: url(../images/consultation_icon.svg) no-repeat center;
  background-size: 100% auto;
}
.quick-menu ul .consultation a:hover span {
  background-image: url(../images/consultation_icon_on.svg);
}


/* ====== mobile-menu영역 ====== */
.mb-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  right: -100%;
  /* right: 0; */
  top: 0;
  z-index: 1000;
  background-color: #fff;
  overflow-y: auto;
  /* 창을 작게 만들면 높이 공간이 줄어들면서 메뉴가 짤림, 스크롤로 아래로 갈 수 있게 하도록 overflow-y를 줌 */
  padding: 25px 3%;
  transition: all .2s ease-in;
}
.mb-menu.active {
  right: 0;
}
.mb-menu .mb-menu-title {
  display: flex;
  justify-content: space-between;
  padding-bottom: 25px;
}
.mb-menu .mb-menu-title .mb-logo {}
.mb-menu .mb-menu-title .mb-logo a {
  display: block;
  width: 180px;
}
.mb-menu .mb-menu-title .mb-logo a img {
  width: 100%;
}
.mb-menu .mb-menu-title .mb-btn-close {
  display: block;
  width: 30px;
  height: 30px;
}
.mb-menu .mb-menu-title .mb-btn-close span {
  font-size: 30px;
  color: #222;
}

/* mb-menu */
.mb-menu .mb-main-menu {}
.mb-menu .mb-main-menu >li {}
.mb-menu .mb-main-menu >li .mb-menu-list {
  display: block;
  padding: 15px 0;
  font-size: 20px;
  font-weight: 700;
  color: #222;
  letter-spacing: -0.4px;
  position: relative;
}
.mb-menu .mb-main-menu >li .mb-menu-list.active {
  color: var(--mainColor);
}
.mb-menu .mb-main-menu >li .mb-menu-list span {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  /* 이거 active할 때 꼭 적어줘야 함 */
  color: #222;
  opacity: 0.7;
  font-size: 30px;
  transition: all .3s linear;
}
.mb-menu .mb-main-menu >li .mb-menu-list.active span {
  color: var(--mainColor);
  transform: translateY(-50%) rotate(180deg);
  /* 둘다 적어줘야 하고 순서 바뀌면 안됨 */
}

.mb-menu .mb-main-menu >li .mb-submenu {
  display: none;
  padding-bottom: 20px;
}
.mb-menu .mb-main-menu >li .mb-submenu li {
  padding: 8px 0;
  line-height: 1.2;
}
.mb-menu .mb-main-menu >li .mb-submenu li a {
  font-size: 16px;
  letter-spacing: -0.46667px;
  line-height: 1.2;
}


/* ====== header영역 ====== */
.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 112px;
  background-color: #fff;
  z-index: 999;
  transition: all .4s;
  overflow:hidden;
}
.header.fixed {
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.header.nofixed {
  top: -200px;
}
.header.down {
  height: 340px;
  box-shadow: 0 0 20px rgba(0,0,0,.1);
}
.header::before {
  content:'';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ddd;
  position: absolute;
  top: 112px;
  left: 0;
  opacity: 0;
  transition: all .4s;
}
.header.down::before {
  opacity: 1;
}
.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .logo {}
.header .logo a {
  display: block;
  width: 240px;
}
.header .logo a img {
  width: 100%;
}

.header nav {}
.header nav .mainMenu {
  font-size: 0;
  /* inline-block을 줘서 자간 수정을 위해 font-size을 0으로 줌 */
}
.header nav .mainMenu > li {
  display: inline-block;
  padding: 0 22px;
  vertical-align: top;
  position: relative;
}
.header nav .mainMenu > li > a {
  display: block;
  font-size: 20px;
  color: #111;
  letter-spacing: -0.466667px;
  padding: 44px 16px;
  line-height: 1.2;
  transition: all .3s linear;
  position: relative;
}
.header nav .mainMenu > li:hover > a {
  color: var(--mainColor);
}
.header nav .mainMenu > li > a::before {
  content:'';
  display: block;
  width: 0;
  height: 3px;
  background: var(--mainColor);
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: all .3s linear;
}
.header nav .mainMenu > li:hover > a::before {
  width: 100%;
}
.header nav .mainMenu > li .submenu {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 22px 0;
  text-align:center;
  z-index: 10;
}
.header nav .mainMenu > li .submenu li {
  padding: 0 0 12px;
}
.header nav .mainMenu > li .submenu li a {
  display: block;
  font-size: 16px;
  color: #777;
  letter-spacing: -0.466667px;
  line-height: 1.5;
  word-break: keep-all;
  transition: all .3s linear;
}
.header nav .mainMenu > li .submenu li:hover a {
  color: var(--mainColor);
  font-weight: bold;
}
/* 햄버거 span으로 만들 때는 이 형식을 따라감 */
.header .menuBtn {
  display: none;
  width: 22px;
  height: 22px;
  position: relative;
  /* 헤더안에 존재함: 사이즈만 잡아주면 됨
  헤더밖에 존재함: 위치를 잡아줘야 함(position:fiexed,z-index는 가장 높게) */
}
.header .menuBtn span {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #222;
  left: 0;
}
.header .menuBtn span:nth-child(1) {
  top: 2px;
}
.header .menuBtn span:nth-child(2) {
  top: 11px;
}
.header .menuBtn span:nth-child(3) {
  top: 20px;
}

/* ====== main영역 ====== */
/* visual영역 */
.visual {
  width: 100%;
  height: 100vh;
  position: relative;
}
.visual .sw-visual {
  width: 100%;
  height: 100%;
}
.visual .sw-visual .swiper-slide {}
.visual .sw-visual .swiper-slide .visual-bg-pc {
  width: 100%;
  height: 100%;
}
.visual .sw-visual .swiper-slide .visual-bg-pc  h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}
.visual .sw-visual .swiper-slide .visual-bg-pc  h2 img {}
.visual .sw-visual .swiper-slide .visual-bg-pc img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.visual .sw-visual .swiper-slide .visual-bg-mb {
  display: none;
  width: 100%;
  height: 100%;
}
.visual .sw-visual .swiper-slide .visual-bg-mb h2 {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  text-align: center;
}
.visual .sw-visual .swiper-slide .visual-bg-mb h2 img {}
.visual .sw-visual .swiper-slide .visual-bg-mb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.visual .sw-visual .swiper-pagination {
  top: 152px;
  z-index: 999;
  right: 25px;
  bottom: auto;
  text-align: right;
}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet {
  /* display:block줄 필요 없음 이미 잡혀있음*/
  width: 10px;
  height: 10px;
  margin: 0 15px 0 0;
  background-color: #fff;
  opacity: 0.25;
  transition: all .3s linear;
}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet:last-child {
  margin: 0;
}
.visual .sw-visual .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.visual .go-brand-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
  font-size: 0;
  z-index: 99;
}
.visual .go-brand-btn span {
  /* 아이콘은 글자취급으로 크기조절을 폰트사이즈를 줘야 함 */
  color: #fff;
  font-size: 50px;
  transition: all .3s linear;
}
.visual .go-brand-btn:hover span {
  color: var(--mainColor);
}

/* brand영역 */
.brand {}
.brand .container {
  text-align: center;
}
.brand .brand-img {
  max-width: 527px;
  margin: 0 auto;
}
.brand .brand-img img {
  width: 100%;
}

.brand .brand-desc {}
.brand .brand-desc h4 {
  padding: 30px 0 14px;
}
.brand .brand-desc p.txt {}

.brand .brand-btn {
  padding: 60px 0 0;
}
.brand .brand-btn .moreBtn {}
.brand .brand-btn .moreBtn span {}
.brand .brand-btn .moreBtn span svg {}

/* menu영역 */
.menu {
  background-color: var(--mainColor);
}
.menu .container {}
.menu .menu-titile {}
.menu .menu-titile .menu-img {
  width: 60px;
  margin: 0 auto 15px;
}
.menu .menu-titile .menu-img img {
  width: 100%;
}
.menu .menu-titile h3 {
  color: #fff;
  text-align: center;
}

.menu .menu-tab-btns {
  margin-top: 15px;
}
.menu .menu-tab-btns ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.menu .menu-tab-btns ul li {
  margin: 3px;
}
.menu .menu-tab-btns ul li a {
  display: block;
  font-size: 1rem;
  color: rgba(255, 255, 255, .7);
  width: 90px;
  height: 40px;
  border-radius: 40px;
  text-align: center;
  line-height: 40px;
}
.menu .menu-tab-btns ul li a.focus {
  background-color: #ac130c;
  color: #fff;
  font-weight: 700;
  transition: all .3s linear;
}

.menu .menu-tab-contents {}
.menu .menu-tab-contents > div {
  position: relative;
}
.menu .menu-tab-contents > div .sw-menu {
  width: calc(100% + 30px);
  margin: 0 -15px;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide {
  padding: 50px 15px 20px;
  overflow: hidden;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a {
  display: block;
  border-radius: var(--borderR);
  box-shadow: 0px 4px 15px rgba(0, 0, 0, .13);
  background: #fff;
  padding: 0 20px;
  transition: all .3s linear;
  position: relative;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 2;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-new-icon img {}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-img {}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-img img {
  width: 100%;
  /* object-fit: contain; */
  transition: all .5s linear;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide:hover a .menu-slide-img img {
  transform: scale(1.1);
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc {
  padding: 26px 0 40px;
  text-align: center;
  border-top: 1px solid #ddd;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc h5 {
  margin: 0 0 8px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-family: var(--koFont);
  transition: all .3s linear;
}
.menu .menu-tab-contents > div .sw-menu .swiper-slide a .menu-slide-desc p {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.2;
  font-family: var(--engFont);
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-weight: 300;
  transition: all .3s linear;
  color: rgba(34, 34, 34, 0.7);
}

.menu .menu-tab-contents > div .btn-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 39px;
  right: calc(100% + 49px);
}
.menu .menu-tab-contents > div .btn-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 39px;
  left: calc(100% + 49px);
}
.menu .menu-tab-contents > div .btn-next img,
.menu .menu-tab-contents > div .btn-prev img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s linear;
}
.menu .menu-tab-contents > div .btn-next:hover img, 
.menu .menu-tab-contents > div .btn-prev:hover img {
  opacity: 0.3;
}
.menu .menu-btn {
  text-align: center;
  margin-top: 30px;
}

/* news영역 */
.news {}
.news .container {}
.news .news-title {}
.news .news-title h3 {
  text-align: center;
}
.news .news-tab-btns {
  margin-top: 15px;
}
.news .news-tab-btns ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.news .news-tab-btns ul li {
  margin: 3px;
}
.news .news-tab-btns ul li a {
  display: block;
  font-size: 1rem;
  color: rgba(34, 34, 34, .7);
  width: 90px;
  height: 40px;
  border-radius: 40px;
  text-align: center;
  line-height: 40px;
}
.news .news-tab-btns ul li a.focus {
  background-color: var(--mainColor);
  color: #fff;
  font-weight: 700;
  transition: all .3s linear;
}

.news .news-tab-contents {}
.news .news-tab-contents > div {
  position: relative;
}
.news .news-tab-contents > div .sw-news {
  width: calc(100% + 30px);
  margin: 0 -15px;
}
.news .news-tab-contents > div .sw-news .swiper-slide {
  padding: 50px 15px;
}
.news .news-tab-contents > div .sw-news .swiper-slide a {
  display: block;
  border-radius: var(--borderR);
  box-shadow: 0px 4px 15px rgba(0, 0, 0, .13);
  overflow: hidden;
  background: #fff;
  transition: all .3s linear;
  position: relative;
}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-img {
  overflow: hidden;
}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-img img {
  width: 100%;
  /* object-fit: contain; */
  transition: all .5s linear;
}
.news .news-tab-contents > div .sw-news .swiper-slide:hover a .news-slide-img img {
  transform: scale(1.1);
}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-desc {
  padding: 25px 30px;
}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-desc h5 {
  line-height: 1.2;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  /* font-family: var(--koFont);
  transition: all .3s linear; */
}
.news .news-tab-contents > div .sw-news .swiper-slide a .news-slide-desc p {
  display: block;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 1.2;
  font-family: var(--engFont);
  /* text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-weight: 300;
  transition: all .3s linear; */
  color: rgba(34, 34, 34, 0.5);
  margin: 12px 0 0;
}

.news .news-tab-contents > div .btn-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 39px;
  right: calc(100% + 49px);
  opacity: 0.3;
}
.news .news-tab-contents > div .btn-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 39px;
  left: calc(100% + 49px);
  opacity: 0.3;
}
.news .news-tab-contents > div .btn-next img,
.news .news-tab-contents > div .btn-prev img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s linear;
}
.news .news-tab-contents > div .btn-next:hover img, 
.news .news-tab-contents > div .btn-prev:hover img {
  opacity: 1;
}

/* banner영역 */
.banner {
  position: relative;
  width: 100%;
  height: 635px;
  /* 기본적으로 높이는 자동, 왜? 넓이값을 주면 높이는 자동으로 잡히기 떄문
  1. header
  2. banner 이런 영역은 높이를 줘야하는 경우가 있음 */
  background: url(../images/banner_2501171042339.jpg) no-repeat center;
  background-size: cover;
  overflow: hidden;
  /* 넘치는 원을 위 아래 짤라줌 */
}
.banner .container {
  height: 100%;
  /* 위에서 준 높이를 상속받아야 함, 원은 absolute라서 떠있기 때문에 높이를 줘야 함 */
}
.banner .banner-wrap {
  height: 100%;
  position: relative;
}
.banner .banner-wrap .circle-wrap {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
  /* 원의 부모요소는 위치잡아주기 */
}
.banner .banner-wrap .circle-wrap .banner-red-circle {
  width: 1000px;
  height: 1000px;
  border-radius: 50%;
  background-color: var(--mainColor);
  /* 원모양 잡아주기 */
}
.banner .banner-wrap .circle-wrap .banner-red-circle::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  margin-left: -50%;
  background-color: var(--mainColor);
  /* 원 뒤에 사각형을 덧대준 것 왜? 큰 화면에서 보게 되면 원 뒤에가 없고 뚫려있게 보이기 때문에 사각형을 덧대줘서 연결되는 것 처럼  보이게 만듦 */
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title {
  position: absolute;
  top: 50%;
  right: 0;
  /* left: 50%; */
  transform: translateY(-50%);
  max-width: 50%;
  width: 100%;
  /* 최대넓이를50%쓰다가 그거보다 작을 때는 넓이 100%를 쓴다. */
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h3 {
  color: #fff;
  line-height: 1;
  padding: 0 0 25px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title h4 {
  color: #fff;
  padding: 0 0 35px;
}
.banner .banner-wrap .circle-wrap .banner-red-circle .banner-title .banner-btn {}

/* ====== footer영역 ====== */
.footer {
  background-color: var(--subColor);
  min-width: 280px;
}
.footer .container {}
/* top */
.footer .footer-top {
    padding: 28px 0 24px;
    border-bottom: 1px solid rgba(255, 40, 30, 0.15);
}
.footer .footer-top ul {
  display: flex;
  gap: 30px;
}
.footer .footer-top ul li {}
.footer .footer-top ul li a {
  display: block;
  font-size: 16px;
  letter-spacing: -0.466667px;
  color: var(--mainColor);
  line-height: 1.2;
  opacity: 0.7;
  transition: all .3s linear;
}
.footer .footer-top ul li.on a {
  opacity: 1;
  font-weight: 700;
}
.footer .footer-top ul li a:hover {
  opacity: 1;
}

/* bottom */
.footer .footer-bottom {
  padding: 40px 0 90px;
  display: flex;
  flex-wrap: wrap;
}
/* bottom-logo */
.footer .footer-bottom .footer-logo {
  width: 144px;
}
.footer .footer-bottom .footer-logo img {
  width: 100%;
}
/* bottom-info */
.footer .footer-bottom .footer-info {
  width: calc(100% - 144px - 180px);
  padding: 0 0 0 85px;
}
.footer .footer-bottom .footer-info ul {}
.footer .footer-bottom .footer-info ul li {
  font-size: 0;
  letter-spacing: -0.466667px;
  line-height: 1.5;
  padding: 0 0 12px;
  color: rgba(255, 40, 30, 0.7);
}
.footer .footer-bottom .footer-info ul li.contact {
  padding: 0 0 8px 100px;
  position: relative;
}
.footer .footer-bottom .footer-info ul li:last-child {
  padding-bottom: 0;
}
.footer .footer-bottom .footer-info ul li strong {
  display: inline-block;
  font-size: 16px;
  vertical-align: top;
  padding: 0 15px 0 0;
  line-height: 1.5;
  font-weight: 500;
  color: rgba(255, 40, 30, 1);
}
.footer .footer-bottom .footer-info ul li.contact strong {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
}
.footer .footer-bottom .footer-info ul li span {
  display: inline-block;
  font-size: 16px;
  padding: 0 15px 0 0;
  line-height: 1.5;
  vertical-align: top;
  letter-spacing: normal;
}
.footer .footer-bottom .footer-info ul li span.franchise-call {}
.footer .footer-bottom .footer-info ul li span img {
  width: 12px;
  display: inline-block;
  padding: -2px 5px 0 0;
}
.footer .footer-bottom .footer-info ul li span b {
  font-size: 16px;
}
/* bottom-info-copyright */
.footer .footer-bottom .footer-info .copyright {
  font-family: var(--engFont);
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5;
  color: rgba(255, 40, 30, 0.8);
  padding: 20px 0 0;
}
.footer .footer-bottom .footer-info .copyright span {
  display: inline-block;
  vertical-align: top;
  font-family: var(--engFont);
  color: rgba(255, 40, 30, 0.5);
}
.footer .footer-bottom .footer-info .copyright span a {
  color: rgba(255, 40, 30, 0.5);
  transition: all .3s linear;
}
.footer .footer-bottom .footer-info .copyright span a:hover {
  color: rgba(255, 40, 30, 1);
}
/* bottom-sns */
.footer .footer-bottom .sns {
  width: 180px;
  margin-top: 10px;
}
.footer .footer-bottom .sns ul {
  font-size: 0;
}
.footer .footer-bottom .sns ul li {
  display: inline-block;
  margin-right: 30px;
  vertical-align: top;
}
.footer .footer-bottom .sns ul li:last-child {
  margin-right: 0;
}
.footer .footer-bottom .sns ul li a {
  display: block;
  width: 40px;
  height: 40px;
  transition: all .3s linear;
}
.footer .footer-bottom .sns ul li a img {
  width: 100%;
}